Last Comment Bug 52883 - Make it so webclient works with PR3
: Make it so webclient works with PR3
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: x86 Other
: P3 normal (vote)
: ---
Assigned To: edburns
: geetha.vaidyanaathan
:
Mentors:
Depends on: 57725
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-15 18:43 PDT by edburns
Modified: 2012-04-09 22:27 PDT (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
cvs diff -u of fix for this bug, first iteration (23.23 KB, patch)
2000-09-15 20:31 PDT, edburns
no flags Details | Diff | Splinter Review
patch of fix for this bug, first iteration (16.58 KB, patch)
2000-09-15 20:32 PDT, edburns
no flags Details | Diff | Splinter Review
tar.gz of files in fix for this bug, first iteration (19.72 KB, application/octet-stream)
2000-09-15 20:32 PDT, edburns
no flags Details
cvs diff -u of fix for this bug, second iteration. (26.03 KB, patch)
2000-09-19 14:39 PDT, edburns
no flags Details | Diff | Splinter Review
cvs diff of fix for this bug, second iteration (17.87 KB, patch)
2000-09-19 14:41 PDT, edburns
no flags Details | Diff | Splinter Review
tar.gz of all files in this fix, merged with the Blackwood tip as of 9/19 2pm. (19.78 KB, application/octet-stream)
2000-09-19 14:51 PDT, edburns
no flags Details
diff -u for Webclient to work on Solaris with PR3 (4.63 KB, patch)
2000-10-23 15:44 PDT, Ashu Kulkarni
no flags Details | Diff | Splinter Review
diff -u for EmWindow.java and CurrentPageImpl.java (4.84 KB, patch)
2000-10-26 15:05 PDT, Ashu Kulkarni
no flags Details | Diff | Splinter Review

Description edburns 2000-09-15 18:43:23 PDT
Webclient needs to work with PR3.
Comment 1 edburns 2000-09-15 20:31:36 PDT
Created attachment 14840 [details] [diff] [review]
cvs diff -u of fix for this bug, first iteration
Comment 2 edburns 2000-09-15 20:32:05 PDT
Created attachment 14841 [details] [diff] [review]
patch of fix for this bug, first iteration
Comment 3 edburns 2000-09-15 20:32:45 PDT
Created attachment 14842 [details]
tar.gz of files in fix for this bug, first iteration
Comment 4 edburns 2000-09-19 14:39:37 PDT
Created attachment 15033 [details] [diff] [review]
cvs diff -u of fix for this bug, second iteration.
Comment 5 edburns 2000-09-19 14:41:45 PDT
Created attachment 15034 [details] [diff] [review]
cvs diff of fix for this bug, second iteration
Comment 6 edburns 2000-09-19 14:51:56 PDT
Created attachment 15035 [details]
tar.gz of all files in this fix, merged with the Blackwood tip as of 9/19 2pm.
Comment 7 edburns 2000-10-02 21:23:52 PDT
a
Comment 8 Ashu Kulkarni 2000-10-23 15:44:19 PDT
Created attachment 17818 [details] [diff] [review]
diff -u for Webclient to work on Solaris with PR3
Comment 9 Ashu Kulkarni 2000-10-26 15:05:18 PDT
Created attachment 18078 [details] [diff] [review]
diff -u for EmWindow.java and CurrentPageImpl.java
Comment 10 Ashu Kulkarni 2000-10-26 15:07:05 PDT
Latest check-ins are the ones that remove certain feature buttons from
EMWindow.java (for PR3 Solaris) and make the API functions in 
CurrentPageImpl.java (Find related) throw UnImplementedExceptions

_Ashu
Comment 11 edburns 2000-11-08 13:11:04 PST
Fix checked in.
Comment 12 Alexei V. Mokeev 2001-09-24 06:47:35 PDT
Work with PR3. Mark verified.

Note You need to log in before you can comment on or make changes to this bug.